% Cabecalhs EV	 com tipo de letra, título
% for creating an index

%\def\noshadeteo{}
%\def\formatodraft{} % usa showkeys e mais texto por pagina
\input{padrao-apostila.tex}


\setcounter{chapter}{7}
\input{PI-texto.tex}
\adicionaExerciciosRespostas{PI-exercicios.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}

\end{document}
